o

niunsahilfrasuaaailn C21 nyalvnianlasgnanaaaiin CO1

1fa

O ° asraTudnunduriia(PRE-APPLICATION) 500065 : dndwa nafa

BN wTidRoARmN

¢
$
[
2
4
B

( ) z
\ 10 7 ) s
smns
uiidd1a wnuaaludaduda 'ﬁa;‘uwann Tasens FduTIH fuanu
106/2564 AP10004-210607-00059 Wk dEdn Tasamsduidauaogsianaam@d ssomi 3 70,000.00 | ( amidniRegas naosunnsayda )
I . _ I L. . . ( and@niaesuans dasnnmaandis/au
'06/2564 AP10004-210608-00063 st aEdnd Tassnwaudimatuahogsianetanyady soumi 3 40,000.00 |
L . _ s L. . . { and@niaesuans dasnnmaandis/au
'06/2564 AP10004-210608-00064 wuss dEdnd Tassnwaudiaauafogsianetanyady susi 3 70,000.00 N
106/2564 AP10004-210608-00065 Wk dEdna Tasamsdudnauagsian aan@Eay sl 3 20,000.00 | ssaazavtudeaduda(VERIFY)
]

Version: 7.91.1 02-06-2564 Copyright © 2019

S

nay
(iu)
0

0

All rights reserved.

115598

#1 - 08/06/2021 09:49 - Anonymous

- dame changed from Dev : Todo to Dev : Doing

#2 - 08/06/2021 10:12 - Pang-kanjanart Chandaphol
- Thasunmua set to 09/06/2021

#3 - 09/06/2021 07:25 - Anonymous

- dame changed from Dev : Doing to Dev : Waiting Deploy SIT

#4 - 09/06/2021 07:30 - Anonymous
- unn 1623225256230.jpg added
- uni 1623225404057 jpg added
- uni 1623225238078, jpg added
- unn 1623224971502.jpg added

- dnme changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT
MNTA1a09AE Hade TUA1INUKI 99 Lag update to database gnaaN

uag 111017 deploy sit AT13@dUA1 value radio checkbox amaseani 14 setting 17uan
fiasludmlsgiu = C24
anaasenanlueae = C21

#5 - 09/06/2021 07:30 - Anonymous
- damg changed from Dev : Deployed SIT to Dev : Waiting Deploy UAT

- wanaeu changed from Anonymous to Big-lerknithi lerdkamonsin

#6 - 09/06/2021 17:37 - Big-lerknithi lerdkamonsin
- dame changed from Dev : Waiting Deploy UAT to Dev : Deployed UAT

#7 - 09/06/2021 17:37 - Big-lerknithi lerdkamonsin
- dnmg changed from Dev : Deployed UAT to Test : Todo

- naunn1ei changed from Big-lerknithi lerdkamonsin to Anonymous

#8 - 10/06/2021 02:57 - Anonymous

- ww clipboard-202106101026-m59ec.png added
- un¥ clipboard-202106101027-koium.png added
- unu clipboard-202106101028-wmbrc.png added
- uW clipboard-202106101028-cftea.png added

- uw clipboard-202106101030-86114.png added

- damg changed from Test : Todo to Test : Doing
Version: 7.92.1 09-06-2564

#9 - 10/06/2021 02:58 - Anonymous
- dnmg changed from Test : Doing to Dev : Waiting Deploy PRD

#10 - 10/06/2021 09:20 - Anonymous

- wawnaeu changed from Anonymous to Big-lerknithi lerdkamonsin
#11 - 18/06/2021 09:52 - Weeraya Kuljaratpakorn
insert into CBTBGNP901 (prmtyp,prmCde,thDesc,enDesc,prmFlgl,prmRef1, recSts,createDte,updateDte)

values('APPCASE‘,‘C24','lleLﬁﬁiﬂﬂ 1u@ay.','Reject by Thai Credit Guarantee Corporation','S',' Reject’,'A',GETDATE,GETDATE)

#12 - 25/06/2021 16:08 - Big-lerknithi lerdkamonsin
- dame changed from Dev : Waiting Deploy PRD to Dev : Deployed PRD
30/04/2025 45



unu

clipboard-202106081502-zngxt.png
1623225404057 jpg
1623225256230.jpg
1623225238078.jpg
1623224971502.jpg
clipboard-202106101026-m59ec.png
clipboard-202106101027-koium.png
clipboard-202106101028-wmbrc.png
clipboard-202106101028-cftea.png
clipboard-202106101030-86114.png

30/04/2025

85.5 KB
141 KB
82.7KB
95.9 KB
322 KB
152 KB
303 KB
160 KB
397 KB
81.8 KB

08/06/2021
09/06/2021
09/06/2021
09/06/2021
09/06/2021
09/06/2021
09/06/2021
09/06/2021
09/06/2021
09/06/2021

5/5

Anonymous
Anonymous
Anonymous
Anonymous
Anonymous
Anonymous
Anonymous
Anonymous
Anonymous

Anonymous


http://www.tcpdf.org

